:man_page: bson_writer_end

bson_writer_end()
=================

Synopsis
--------

.. code-block:: c

  void
  bson_writer_end (bson_writer_t *writer);

Parameters
----------

* ``writer``: A :symbol:`bson_writer_t`.

Description
-----------

Complete writing of a :symbol:`bson_writer_t` to the buffer supplied.

